#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-6hoXWOX9MPCDOUDBy8MxOF
key:                  http-download-0.2.0.0-6hoXWOX9MPCDOUDBy8MxOF
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  19af993dcf23216996d01a760f926d14
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-6hoXWOX9MPCDOUDBy8MxOF
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-HvmqrYVx1gn4442TNX6xM1
    bytestring-0.10.12.1 conduit-1.3.4.2-Cph8vLBoiipL43M0cRyawc
    conduit-extra-1.3.6-CBmQ4vU386qJv5SMGIK4xk
    cryptonite-0.30-En3Efqhqzpp96YHM8gNYf8
    cryptonite-conduit-0.2.2-K8shZmani6QEMIMsU3CbLe directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-2KdsHUGpDXQIrupLqcFryk
    http-conduit-2.3.8-9lBo3n1trkM5it1Qrumc8d
    http-types-0.12.3-HNuHSU979HC6bb9IjjAmg1
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-HiQU6tHme9ZAW0kucsiqA4
    path-io-1.7.0-BBqVaehTXyaHyr4NniOcjF
    retry-0.9.3.0-E80zrPoFknG9F5jXR5Grps
    rio-0.1.22.0-JSUrjFxHafj2x4Hl4JeFmK
    rio-prettyprint-0.1.1.0-2RM9L7kr7AfLpc19t9jFPv

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

